RubyGems Navigation menu

fanfeedr 0.2.0

Use this to access the Fanfeedr API in your Ruby application

Gemfile
          gem 'fanfeedr', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install fanfeedr
  
  
  
  
  
  
  

Total downloads 2,904

For this version 1,240

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 24, 2012 (254 KB)
  2. 0.1.0 - May 16, 2010 (21 KB)

Development Dependencies: